Subject: garbled files

From: [email-masked] (Marilyn Dee Brown)
Date: 31 May 1994 21:32:45 GMT

I'm having a major problem re-reading saved read-mail
or first reading of new mail if opened in Pine.  All words in a single 
line are in correct order, but lines are completely disordered.  Most of 
the time, lines are intermingled with lines from the previous or the 
following letter.
Needless to say, this is more than a little frustrating.
I checked with the help dept. here at WU, but when they look at the mail, 
it is (to them at least) apparently correct.  They therefore had no 
suggestions.  I have now deleted almost all of my read mail but still 
have the same problem with the remaining few.

Suggestions in plain, non-technical English will be welcome.